/***************************************
 HOME PAGE ANIMATIONS
****************************************/


/* Header News 
****************************************/
@-moz-keyframes dropNews {
    0% {
    opacity: 0;
        -moz-transform: translateY(-501px);
    }
    100% {
    opacity: 1;
        -moz-transform: translateY(0);
    }
}
@-webkit-keyframes dropNews {
    0% {
    opacity: 0;
        -webkit-transform: translateY(-501px);
    }
    100% {
    opacity: 1;
        -webkit-transform: translateY(0);
    }
}
@keyframes dropNews {
    0% {
    opacity: 0;
        transform: translateY(-501px);
    }
    100% {
    opacity: 1;
        transform: translateY(0);
    }
} 


@-webkit-keyframes slideNewsHeader {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-400px);
       -moz-transform: translateX(-400px);
         -o-transform: translateX(-400px);
            transform: translateX(-400px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
       -moz-transform: translateX(0);
         -o-transform: translateX(0);
            transform: translateX(0);
  }
}
@-moz-keyframes slideNewsHeader {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-400px);
       -moz-transform: translateX(-400px);
         -o-transform: translateX(-400px);
            transform: translateX(-400px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
       -moz-transform: translateX(0);
         -o-transform: translateX(0);
            transform: translateX(0);
  }
}
@-o-keyframes slideNewsHeader {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-400px);
       -moz-transform: translateX(-400px);
         -o-transform: translateX(-400px);
            transform: translateX(-400px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
       -moz-transform: translateX(0);
         -o-transform: translateX(0);
            transform: translateX(0);
  }
}
@-ms-keyframes slideNewsHeader {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-400px);
       -moz-transform: translateX(-400px);
         -o-transform: translateX(-400px);
            transform: translateX(-400px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
       -moz-transform: translateX(0);
         -o-transform: translateX(0);
            transform: translateX(0);
  }
}
@keyframes slideNewsHeader {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-400px);
       -moz-transform: translateX(-400px);
         -o-transform: translateX(-400px);
            transform: translateX(-400px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
       -moz-transform: translateX(0);
         -o-transform: translateX(0);
            transform: translateX(0);
  }
}


@-webkit-keyframes slideNewsItem {
  0% {
    opacity: 0;
    -webkit-transform: translateX(500px);
       -moz-transform: translateX(500px);
         -o-transform: translateX(500px);
            transform: translateX(500px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
       -moz-transform: translateX(0);
         -o-transform: translateX(0);
            transform: translateX(0);
  }
}
@-moz-keyframes slideNewsItem {
  0% {
    opacity: 0;
    -webkit-transform: translateX(500px);
       -moz-transform: translateX(500px);
         -o-transform: translateX(500px);
            transform: translateX(500px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
       -moz-transform: translateX(0);
         -o-transform: translateX(0);
            transform: translateX(0);
  }
}
@-o-keyframes slideNewsItem {
  0% {
    opacity: 0;
    -webkit-transform: translateX(500px);
       -moz-transform: translateX(500px);
         -o-transform: translateX(500px);
            transform: translateX(500px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
       -moz-transform: translateX(0);
         -o-transform: translateX(0);
            transform: translateX(0);
  }
}
@-ms-keyframes slideNewsItem {
  0% {
    opacity: 0;
    -webkit-transform: translateX(500px);
       -moz-transform: translateX(500px);
         -o-transform: translateX(500px);
            transform: translateX(500px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
       -moz-transform: translateX(0);
         -o-transform: translateX(0);
            transform: translateX(0);
  }
}
@keyframes slideNewsItem {
  0% {
    opacity: 0;
    -webkit-transform: translateX(500px);
       -moz-transform: translateX(500px);
         -o-transform: translateX(500px);
            transform: translateX(500px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
       -moz-transform: translateX(0);
         -o-transform: translateX(0);
            transform: translateX(0);
  }
}



/* Header Solution Boxes
****************************************/
.home-solutions-container div.solution-icon img {
   -webkit-transition: all 0.2s linear;
   -moz-transition: all 0.2s linear;
   -o-transition: all 0.2s linear;
   -ms-transition: all 0.2s linear;
   transition: all 0.2s linear;
}
.home-sol-container01 .mask {
    background: url('//getconga.com/wp-content/uploads/2016/07/solutions-bg01-hover.jpg') no-repeat 0 0;
}
.home-sol-container02 .mask {
    background: url('//getconga.com/wp-content/uploads/2016/07/solutions-bg02-hover.jpg') no-repeat 0 0;
}
.home-sol-container03 .mask {
    background: url('//getconga.com/wp-content/uploads/2016/07/solutions-bg03-hover.jpg') no-repeat 0 0;
}
.home-sol-container04 .mask {
    background: url('//getconga.com/wp-content/uploads/2016/07/solutions-bg04-hover.jpg') no-repeat 0 0;
}
.home-solutions-container .mask {
    position: absolute;
    padding: 23% 1rem 0;
    text-align: center;
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
   padding-bottom: 0;
   height: 100%;
   /*background: rgba(117,190,210, 0.2);*/
    -webkit-background-size: 100%;
    -moz-background-size: 100%;
    background-size: 101%;
   -webkit-transition: all 0.4s ease-in-out;
   -moz-transition: all 0.4s ease-in-out;
   -o-transition: all 0.4s ease-in-out;
   -ms-transition: all 0.4s ease-in-out;
   transition: all 0.4s ease-in-out;
}
.home-solutions-container h2 {
    white-space:nowrap;
    width: 0;
    -webkit-transition: width 0.5s ease-in-out;
    -moz-transition: width 0.5s ease-in-out;
    -o-transition: width 0.5s ease-in-out;
    transition: width 0.5s ease-in-out;  

}
.home-solutions-container p {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
   -webkit-transform: scale(10);
   -moz-transform: scale(10);
   -o-transform: scale(10);
   -ms-transform: scale(10);
   transform: scale(10);
   -webkit-transition: all 0.3s ease-in-out 0.2s;
   -moz-transition: all 0.3s ease-in-out 0.2s;
   -o-transition: all 0.3s ease-in-out 0.2s;
   -ms-transition: all 0.3s ease-in-out 0.2s;
   transition: all 0.3s ease-in-out 0.2s;
}
.home-solutions-container:hover div.solution-icon img {
   -webkit-transform: scale(0.0,0.0);
   -moz-transform: scale(0.0,0.0);
   -o-transform: scale(0.0,0.0);
   -ms-transform: scale(0.0,0.0);
   transform: scale(0.0,0.0);
}
.home-solutions-container a.info {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
   -webkit-transform: translateY(100px);
   -moz-transform: translateY(100px);
   -o-transform: translateY(100px);
   -ms-transform: translateY(100px);
   transform: translateY(100px);
   -webkit-transition: all 0.3s ease-in-out 0.1s;
   -moz-transition: all 0.3s ease-in-out 0.1s;
   -o-transition: all 0.3s ease-in-out 0.1s;
   -ms-transition: all 0.3s ease-in-out 0.1s;
   transition: all 0.3s ease-in-out 0.1s;
}
/*.home-sol-container01 {
    background-size: 100%;
   -background-position:0px 0px;
        transition:all 0.5s ;
    -webkit-transition:all 0.5s ;
    -o-transition:all 0.5s ;
    -moz-transition:all 0.5s 
}
.home-sol-container01:hover {
    background-size: 101%;
    background-position: 1% -1%;
}*/


.home-solutions-container:hover .mask {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter: alpha(opacity=100);
   opacity: 1;
}
.home-solutions-container:hover h2 {
   width: 100%; 
}
/*.home-solutions-container:hover h2,
.home-solutions-container:hover p,
.home-solutions-container:hover a.info {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter: alpha(opacity=100);
   opacity: 1;
   -webkit-transform: translateY(0px);
   -moz-transform: translateY(0px);
   -o-transform: translateY(0px);
   -ms-transform: translateY(0px);
   transform: translateY(0px);
}*/
.home-solutions-container:hover p {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter: alpha(opacity=100);
   opacity: 1;
   -webkit-transform: scale(1);
   -moz-transform: scale(1);
   -o-transform: scale(1);
   -ms-transform: scale(1);
   transform: scale(1);
   -webkit-transition-delay: 0.2s;
   -moz-transition-delay: 0.2s;
   -o-transition-delay: 0.2s;
   -ms-transition-delay: 0.2s;
   transition-delay: 0.2s;
}
.home-solutions-container:hover a.info {
   transition-delay: 0.3s;-ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter: alpha(opacity=100);
   opacity: 1;
   -webkit-transform: translateY(0px);
   -moz-transform: translateY(0px);
   -o-transform: translateY(0px);
   -ms-transform: translateY(0px);
   transform: translateY(0px);
   -webkit-transition-delay: 0.3s;
   -moz-transition-delay: 0.3s;
   -o-transition-delay: 0.3s;
   -ms-transition-delay: 0.3s;
   transition-delay: 0.3s;
}
                

/*
 Home Resource Menu
****************************************/
    .ca-menu {
        display: none;
        padding:0;
        margin:0 auto;
        width: 100%;
        max-width: 789px;
    }
    .ca-menu li,
    .ca-menu_careers li {
        width: 100%;
        height: 220px;
        overflow: hidden;
        position: relative;
        float:none;
        background: url('//getconga.com/wp-content/uploads/2016/07/resource_menu_AniBG.jpg') no-repeat 0 0;
        background-size: 770px; 
        /*-webkit-box-shadow: 1px 1px 2px rgba(0,0,0,0.2);
        -moz-box-shadow: 1px 1px 2px rgba(0,0,0,0.2);
        box-shadow: 1px 1px 2px rgba(0,0,0,0.2);*/
        line-height: 0;
        margin-right: 0;
        background-position-y: -221px;
    }

    .ca-menu li.menuItem02 {
        background-position: -109px 0;
    }
    .ca-menu li.menuItem03 {
        background-position: -218px 0;
    }
    .ca-menu li.menuItem04 {
        background-position: -327px 0;
    }
    .ca-menu li.menuItem05 {
        background-position: -436px 0;
    }
    .ca-menu li.menuItem06 {
        background-position: -545px 0;
    }
    .ca-menu li.menuItem07 {
        background-position: -654px 0;
    }

    .ca-menu li a{
        text-align: left;
        width: 100%;
        height: 100%;
        display: block;
        color: #333;
        position: relative;
    }
    .ca-sub{
        text-align:center;
        font-size: 1rem;
        background-color: #fff;
        color: #0d3e54;
        /*line-height: 40px;*/
        padding: 0.875em 0;
        text-transform: uppercase;
        opacity: 1.0;
        position: absolute;
        /*bottom: 12px;*/
        bottom: 0;
        margin-bottom: 0;
        width: 100%; 
    }

    /*
      Careers Page Benefits
      */
    .ca-menu_careers {
      display: inline-block;
    }
    .ca-menu_careers li {
      background: url('//getconga.com/wp-content/uploads/conga_hr_benefits-bg01.jpg') no-repeat 0 0;
      height: 150px;
    }
    .ca-menu_careers li:first-child {
        margin-top: 40px;
    }

    .ca-menu_careers li.menuItem02 {
        background-position: 0;
    }
    .ca-menu_careers li.menuItem03 {
        background-position: 0;
    }
    .ca-menu_careers li.menuItem04 {
        background-position: 0;
    }
    .ca-menu_careers li.menuItem05 {
        background-position: 0;
    }
    .ca-menu_careers li.menuItem06 {
        background-position: 0;
    }
    .ca-menu_careers li.menuItem07 {
        background-position: 0;
    }

    .ca-menu_careers li a {
        background: rgba(0,0,0,.6);
        text-align: center;
        /*background-position-y: -332px !important;*/
    }
    .ca-menu_careers li a div {
        display: inline-block;
        color: #fff;
        width: 85%;
        text-align: left;
        margin-top: 60px;
    }
    .ca-menu_careers li .ca-sub {
        padding: 5px 0;
        top: 0;
        margin-top: 0;
        bottom: initial;
    }

@media screen and (min-width: 789px) {

    .ca-menu {
        display: inline-block;
        width: 100%;
    }
    .ca-menu li,
    .ca-menu_careers li {
        width: 109px;
        height: 247px;
        float:left;
        background: url('//getconga.com/wp-content/uploads/2016/07/resource_menu_AniBG.jpg') no-repeat 0 0;
        background-size: 770px; 
        /*-webkit-box-shadow: 1px 1px 2px rgba(0,0,0,0.2);
        -moz-box-shadow: 1px 1px 2px rgba(0,0,0,0.2);
        box-shadow: 1px 1px 2px rgba(0,0,0,0.2);*/
        margin-right: 1px;
        -webkit-transition: all 300ms linear;
        -moz-transition: all 300ms linear;
        -o-transition: all 300ms linear;
        -ms-transition: all 300ms linear;
        transition: all 300ms linear;
    }
    .ca-menu_careers li:first-child {
        margin-top: 0;
    }
    .ca-menu li:last-child{
        margin-right: 0px;
    }
    .ca-menu li.menuItem02 {
        background-position: -109px 0;
    }
    .ca-menu li.menuItem03 {
        background-position: -218px 0;
    }
    .ca-menu li.menuItem04 {
        background-position: -327px 0;
    }
    .ca-menu li.menuItem05 {
        background-position: -436px 0;
    }
    .ca-menu li.menuItem06 {
        background-position: -545px 0;
    }
    .ca-menu li.menuItem07 {
        background-position: -654px 0;
    }
    .ca-sub {
        opacity: 1.0;
        -webkit-transition: all 200ms linear;
        -moz-transition: all 200ms linear;
        -o-transition: all 200ms linear;
        -ms-transition: all 200ms linear;
        transition: all 200ms linear;
    }
    .ca-menu_careers li .ca-sub {
        padding: 0.875em 0;
        bottom: 0;
        top: initial;
    }
    .ca-menu li:hover{
        background-color: #fff;
        background-position-y: -221px;
    }
    .ca-menu li:hover + li {
        -webkit-box-shadow: inset 3px -5px 8px -3px rgba(0,0,0,0.9);
        -moz-box-shadow: inset 3px -5px 8px -3px rgba(0,0,0,0.9);
        -o-box-shadow: inset 3px -5px 8px -3px rgba(0,0,0,0.9);
        box-shadow: inset 3px -5px 8px -3px rgba(0,0,0,0.9);
    }
    .ca-menu li:hover .ca-sub{
        color: #d2232a;
        background-color: #fff;
        -webkit-animation: moveFromBottom 500ms ease;
        -moz-animation: moveFromBottom 500ms ease;
        -ms-animation: moveFromBottom 500ms ease;
    }

    /*
      Careers Page Benefits
      */
    .ca-menu_careers li {
      width: 128px;
      height: 332px;
      margin-right: 0;
      border-right: 1px solid #fff;
      background: url('//getconga.com/wp-content/uploads/conga_hr_benefits-bg01.jpg') no-repeat 0 0;
    }
    .ca-menu_careers li:last-child {
        border-right: 0;
    }

    .ca-menu_careers li.menuItem02 {
        background-position: -128px 0;
    }
    .ca-menu_careers li.menuItem03 {
        background-position: -256px 0;
    }
    .ca-menu_careers li.menuItem04 {
        background-position: -384px 0;
    }
    .ca-menu_careers li.menuItem05 {
        background-position: -512px 0;
    }
    .ca-menu_careers li.menuItem06 {
        background-position: -640px 0;
    }
    .ca-menu_careers li.menuItem07 {
        background-position: -768px 0;
    }

    .ca-menu_careers li a {
        background: transparent;
        text-align: center;
    }
    .ca-menu_careers li a div {
        margin-top: 60%;
        visibility: hidden;
        opacity:0;
        transition: opacity 0.6s linear;
    }

    .ca-menu_careers li:hover {
        background-color: #fff;
        background-position-y: -332px;
    }
    .ca-menu_careers li:hover a {
        background: rgba(0,0,0,.5);
    }
    .ca-menu_careers li:hover a div {
        visibility: visible;
        opacity:1;
    }
}

@media screen and (min-width: 900px) {
    /*
      Careers Page Benefits
      */
    .ca-menu_careers li {
      width: 206px;
      height: 332px;
      background-size: 1254px;
    }

    .ca-menu_careers li.menuItem02 {
        background-position: -206px 0;
    }
    .ca-menu_careers li.menuItem03 {
        background-position: -412px 0;
    }
    .ca-menu_careers li.menuItem04 {
        background-position: -618px 0;
    }
    .ca-menu_careers li.menuItem05 {
        background-position: -824px 0;
    }
    .ca-menu_careers li.menuItem06 {
        background-position: -1030px 0;
    }
    .ca-menu_careers li.menuItem07 {
        background-position: -1236px 0;
    }

    .ca-menu_careers li:hover {
        background-color: #fff;
        background-position-y: -421px;
    }



}
@media screen and (min-width: 1046px) {

    .ca-menu {
        display: inline-block;
        /*max-width: 1046px;*/
    }
    .ca-menu li {
        width: 146px;
        height: 330px;
        background-size: 1022px; 
    }
    .ca-menu li.menuItem02 {
        background-position: -146px 0;
    }
    .ca-menu li.menuItem03 {
        background-position: -292px 0;
    }
    .ca-menu li.menuItem04 {
        background-position: -438px 0;
    }
    .ca-menu li.menuItem05 {
        background-position: -584px 0;
    }
    .ca-menu li.menuItem06 {
        background-position: -730px 0;
    }
    .ca-menu li.menuItem07 {
        background-position: -876px 0;
    }
    .ca-menu li:hover{
        background-position-y: -295px;
    }


    /*
      Careers Page Benefits
      */
    .ca-menu_careers li {
      width: 128px;
      height: 347px;
      background-size: 990px;
    }

    .ca-menu_careers li.menuItem02 {
        background-position: -128px 0;
    }
    .ca-menu_careers li.menuItem03 {
        background-position: -256px 0;
    }
    .ca-menu_careers li.menuItem04 {
        background-position: -384px 0;
    }
    .ca-menu_careers li.menuItem05 {
        background-position: -512px 0;
    }
    .ca-menu_careers li.menuItem06 {
        background-position: -640px 0;
    }
    .ca-menu_careers li.menuItem07 {
        background-position: -768px 0;
    }

    .ca-menu_careers li:hover {
        background-color: #fff;
        background-position-y: -332px;
    }
}


@media screen and (min-width: 1262px) {
    .ca-menu {
        display: block;
        max-width: 1262px;
    }

    .ca-menu li {
        width: 177px;
        height: 400px;
        background-size: auto;
    }
    .ca-menu li {
        width: 177px;
        height: 400px;
    }
    .ca-menu li.menuItem02 {
        background-position: -177px 0;
    }
    .ca-menu li.menuItem03 {
        background-position: -354px 0;
    }
    .ca-menu li.menuItem04 {
        background-position: -531px 0;
    }
    .ca-menu li.menuItem05 {
        background-position: -708px 0;
    }
    .ca-menu li.menuItem06 {
        background-position: -885px 0;
    }
    .ca-menu li.menuItem07 {
        background-position: -1062px 0;
    }
    .ca-menu li:hover {
        background-color: #fff;
        background-position-y: -360px;
    }



    /*
      Careers Page Benefits
      */
    .ca-menu_careers li {
        width: 165px;
        height: 347px;
    }
    .ca-menu_careers li.menuItem02 {
        background-position: -164px 0;
    }
    .ca-menu_careers li.menuItem03 {
        background-position: -328px 0;
    }
    .ca-menu_careers li.menuItem04 {
        background-position: -492px 0;
    }
    .ca-menu_careers li.menuItem05 {
        background-position: -656px 0;
    }
    .ca-menu_careers li.menuItem06 {
        background-position: -820px 0;
    }
    .ca-menu_careers li:hover {
        background-position-y: -332px;
    }

}

/* Key Frames */
@-webkit-keyframes smallToBig{
    from {
        -webkit-transform: scale(0.1);
    }
    to {
        -webkit-transform: scale(1);
    }
}
@-moz-keyframes smallToBig{
    from {
        -moz-transform: scale(0.1);
    }
    to {
        -moz-transform: scale(1);
    }
}
@-ms-keyframes smallToBig{
    from {
        -ms-transform: scale(0.1);
    }
    to {
        -ms-transform: scale(1);
    }
}

@-webkit-keyframes moveFromBottom {
    from {
        -webkit-transform: translateY(100%);
    }
    to {
        -webkit-transform: translateY(0%);
    }
}
@-moz-keyframes moveFromBottom {
    from {
        -moz-transform: translateY(100%);
    }
    to {
        -moz-transform: translateY(0%);
    }
}
@-ms-keyframes moveFromBottom {
    from {
        -ms-transform: translateY(100%);
    }
    to {
        -ms-transform: translateY(0%);
    }
}